:root {
    --PrimaryColor: #713744;
    --SecondaryColor: #c4985b;
    --HeadFont: "Baskervville", serif;
    --CursiveFont: "Pinyon Script", cursive;
    --BodyFont: 'Lato', sans-serif;
}
@media screen and (max-width: 1440px) {
    :root {
        --pd-content-padding: 40px;
    }
}
@media screen and (max-width: 767px) {
    :root {
        --pd-content-padding: 30px;
    }
}
@media screen and (max-width: 400px) {
    :root {
        --pd-content-padding: 20px;
    }
}